Subject: Re: Pesky Foot Infection

From: [email-masked] (PHotch)
Date: 22 Jul 1995 15:32:24 -0400

What you describe also may be eczema -which I have and thought was a
fungal infection. Blisters, sometimes they break and ooze, leave scaly
skin etc. Went to dermatologist to find out problem, he said eczema which
literally means blisters in the skin. Traditional medical treatment is
cortizone gel with an emollient when the scaling is starting. It's a
viscious cycle caused they think by stress (what else yet?). Don't know of
any herbal remedies, but would be very interested in one. The good news is
it isn't contagious.